﻿.cookie-policy-container span.cls_002 {
	font-family: Arial,serif;
	font-size: 23.5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none
}

.cookie-policy-container div.cls_002 {
	font-family: Arial,serif;
	font-size: 23.5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none
}

.cookie-policy-container span.cls_003 {
	font-family: Arial,serif;
	font-size: 12.2px;
	color: rgb(0,0,0);
	font-weight: bold;
	font-style: normal;
	text-decoration: none
}

.cookie-policy-container div.cls_003 {
	font-family: Arial,serif;
	font-size: 12.2px;
	color: rgb(0,0,0);
	font-weight: bold;
	font-style: normal;
	text-decoration: none
}

.cookie-policy-container span.cls_004 {
	font-family: Arial,serif;
	font-size: 12.2px;
	color: rgb(0,0,0);
	font-weight: normal;
	font-style: normal;
	text-decoration: none
}

.cookie-policy-container div.cls_004 {
	font-family: Arial,serif;
	font-size: 12.2px;
	color: rgb(0,0,0);
	font-weight: normal;
	font-style: normal;
	text-decoration: none
}
